# $file.extractfilename

Extract the filename from a file path

Syntax

    $file.extractpath(<filepath>)

Description
Returns the filename part of the filepath translated to match the current platform filesystem conventions. For example, if <filepath> is /usr/arch/mp3/Carisma_SuonoDelSilenzio.mp3 then this function will return Carisma_SuonoDelSilenzio.mp3
See also
$file.extractpath

Index, Functions

KVIrc 3.2.0 Documentation
Generated by root at Thu Mar 9 08:43:54 2006